# $EPIC: refnum,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window refnum <refnum>

Description:
   This changes the current window to the specified window.  If the specified
   window is hidden, it is not made visible.  
   Use window(4) refnum_or_swap to do that.

See Also:
   window(4) back, goto, last, next, previous, swap

